div.main{
		width:100%;
		margin:auto;
		height:100%;
		}
div.heading{
	height:15%;
	background:#251111;
}

div.menu{
	float:left;
	width:10%;
	height: 80%;
	border-right:10px solid #251111;
	overflow:auto;
}
div.body{
	margin-left:10%;
	height: 80%;
	padding-left:20px;
	overflow:auto;
}



img.logo{		/* logo bovenaan pagina */
	height:100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

div.footer{
	position:absolute;
	height:5%;
	bottom:0;
	
}

a:link{
	color:white;
}
a:visited{
	color:grey;
}
a:hover{
	color:#251111;
}
a:active{
	color:white;
}
div.bodylogin{
	height:80%;
}


table.berichten{
	width : 80%; 
	table-layout: fixed; 

}
table.berichten td{
	overflow: hidden;
}
.berichtID{
	width: 10%;
}

.berichtinhoud{
	width: 50%;
}

.berichtverzender{
	width: 10%;
}

.berichttijdstip{
	width: 13%;
}

img.foto{
	height:25%;
	
	position:absolute;
	margin-top:0;
	margin-left:54.5%;
	padding: 5px;
	border: 1px solid #aaa; 
}

img.thumb{
	width:100%;
}

table.groeptable{
	width : 20%; 
	table-layout:fixed;
	height: 10%;
}

.tdfoto{
	width:20%;
	max-height:100%;
}

h2{
	color:red;
	font-family:Klavika;
}

.table_input{
	width:300px;
	position:absolute;
	left:50%;
	margin-left:-150px;
	margin-top:2%;
}

#lemon{
	position:absolute;
	left:40%;
	top:17.5%;
}

.message{
	position:absolute;
	left:50%;
	margin-left:-278px;
	top:30%;
}

